[Buildroot] [PATCH] gnupg2: Needs a suitable iconv implementation

Thomas Petazzoni thomas.petazzoni at free-electrons.com
Fri Aug 15 20:30:54 UTC 2014


Dear Vicente Olivert Riera,

On Thu, 14 Aug 2014 13:16:12 +0100, Vicente Olivert Riera wrote:
> gnupg2 needs a toolchain with locale support or a package which provides
> a suitable iconv implementation (libiconv). Otherwise it will fail at
> the configure phase with an error like this one:
> 
> *** It is now required to build with support for iconv
> *** Please install a suitable iconv implementation.
> 
> Fixes:
>   http://autobuild.buildroot.net/results/8c9/8c93c28533dfebffa8b2e34b1421d3fa3cdeb278/
> 
> Signed-off-by: Vicente Olivert Riera <Vincent.Riera at imgtec.com>
> Reviewed-by: Markos Chandras <Markos.Chandras at imgtec.com>
> ---
>  package/gnupg2/Config.in |    1 +
>  package/gnupg2/gnupg2.mk |    3 ++-
>  2 files changed, 3 insertions(+), 1 deletions(-)

Applied, thanks.

Thomas
-- 
Thomas Petazzoni, CTO, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com


More information about the buildroot mailing list